## rust-sha256 1.5.0

=== debian/changelog ===
rust-sha256 (1.5.0-2) unstable; urgency=medium

  * Updating maintainer email address.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Dec 2024 20:30:39 +0100

rust-sha256 (1.5.0-1) unstable; urgency=low

  * Initial upload to sid (build-depends of forgejo-cli).

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 08:24:49 +0100
