=== debian/control ===
Source: rust-sha256
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 cargo:native <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-cargo,
 librust-async-trait-0.1+default-dev (>= 0.1.68-~~) <!nocheck>,
 librust-bytes-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.2-~~) <!nocheck>,
 librust-sha2-0.10-dev (>= 0.10.6-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.28.2-~~) <!nocheck>,
 librust-tokio-1+fs-dev (>= 1.28.2-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.28.2-~~) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/baoyachi/sha256-rs
X-Cargo-Crate: sha256

Package: librust-sha256+openssl-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-openssl-0.10-dev (>= 0.10.54-~~),
 librust-sha256-dev (= ${binary:Version}),
 ${misc:Depends},
Provides:
 librust-sha256+native-openssl-dev (= ${binary:Version}),
 librust-sha256-1+native-openssl-dev (= ${binary:Version}),
 librust-sha256-1+openssl-dev (= ${binary:Version}),
 librust-sha256-1.5+native-openssl-dev (= ${binary:Version}),
 librust-sha256-1.5+openssl-dev (= ${binary:Version}),
 librust-sha256-1.5.0+native-openssl-dev (= ${binary:Version}),
 librust-sha256-1.5.0+openssl-dev (= ${binary:Version}),
Description: SHA256 crypto digest - feature "openssl" and 1 more
 SHA256 crypto digest implementation in Rust.
 .
 This metapackage enables feature "openssl" for the Rust sha256 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "native_openssl" feature.

Package: librust-sha256+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 librust-sha256-dev (= ${binary:Version}),
 librust-tokio-1+default-dev (>= 1.28.2-~~),
 librust-tokio-1+fs-dev (>= 1.28.2-~~),
 librust-tokio-1+io-util-dev (>= 1.28.2-~~),
 ${misc:Depends},
Provides:
 librust-sha256+async-dev (= ${binary:Version}),
 librust-sha256+default-dev (= ${binary:Version}),
 librust-sha256-1+async-dev (= ${binary:Version}),
 librust-sha256-1+default-dev (= ${binary:Version}),
 librust-sha256-1+tokio-dev (= ${binary:Version}),
 librust-sha256-1.5+async-dev (= ${binary:Version}),
 librust-sha256-1.5+default-dev (= ${binary:Version}),
 librust-sha256-1.5+tokio-dev (= ${binary:Version}),
 librust-sha256-1.5.0+async-dev (= ${binary:Version}),
 librust-sha256-1.5.0+default-dev (= ${binary:Version}),
 librust-sha256-1.5.0+tokio-dev (= ${binary:Version}),
Description: SHA256 crypto digest - feature "tokio" and 2 more
 SHA256 crypto digest implementation in Rust.
 .
 This metapackage enables feature "tokio" for the Rust sha256 crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "async", and "default" features.

Package: librust-sha256-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 librust-async-trait-0.1+default-dev (>= 0.1.68-~~),
 librust-bytes-1+default-dev (>= 1.4.0-~~),
 librust-hex-0.4+default-dev (>= 0.4.2-~~),
 librust-sha2-0.10-dev (>= 0.10.6-~~),
 ${misc:Depends},
Recommends:
 librust-sha256+tokio-dev (= ${binary:Version}),
Suggests:
 librust-sha256+openssl-dev (= ${binary:Version}),
Provides:
 librust-sha256-1-dev (= ${binary:Version}),
 librust-sha256-1.5-dev (= ${binary:Version}),
 librust-sha256-1.5.0-dev (= ${binary:Version}),
Description: SHA256 crypto digest - Rust source code
 SHA256 crypto digest implementation in Rust.
 .
 This package contains the source for the Rust sha256 crate
 for use with cargo and dh-cargo.
