=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha256 1.5.0 --all-targets --all-features
Features: test-name=rust-sha256:@
Depends:
 dh-cargo (>= 31),
 librust-tokio-1+default-dev (>= 1.28.2-~~),
 librust-tokio-1+full-dev (>= 1.28.2-~~),
 librust-tokio-test-0.4+default-dev (>= 0.4.2-~~),
 rustc,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha256 1.5.0 --all-targets --no-default-features
Features: test-name=librust-sha256-dev:
Depends:
 dh-cargo (>= 31),
 librust-tokio-1+default-dev (>= 1.28.2-~~),
 librust-tokio-1+full-dev (>= 1.28.2-~~),
 librust-tokio-test-0.4+default-dev (>= 0.4.2-~~),
 rustc,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha256 1.5.0 --all-targets --no-default-features --features native_openssl
Features: test-name=librust-sha256+openssl-dev:native_openssl
Depends:
 dh-cargo (>= 31),
 librust-tokio-1+default-dev (>= 1.28.2-~~),
 librust-tokio-1+full-dev (>= 1.28.2-~~),
 librust-tokio-test-0.4+default-dev (>= 0.4.2-~~),
 rustc,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha256 1.5.0 --all-targets --no-default-features --features openssl
Features: test-name=librust-sha256+openssl-dev:openssl
Depends:
 dh-cargo (>= 31),
 librust-tokio-1+default-dev (>= 1.28.2-~~),
 librust-tokio-1+full-dev (>= 1.28.2-~~),
 librust-tokio-test-0.4+default-dev (>= 0.4.2-~~),
 rustc,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha256 1.5.0 --all-targets --no-default-features --features async
Features: test-name=librust-sha256+tokio-dev:async
Depends:
 dh-cargo (>= 31),
 librust-tokio-1+default-dev (>= 1.28.2-~~),
 librust-tokio-1+full-dev (>= 1.28.2-~~),
 librust-tokio-test-0.4+default-dev (>= 0.4.2-~~),
 rustc,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha256 1.5.0 --all-targets
Features: test-name=librust-sha256+tokio-dev:default
Depends:
 dh-cargo (>= 31),
 librust-tokio-1+default-dev (>= 1.28.2-~~),
 librust-tokio-1+full-dev (>= 1.28.2-~~),
 librust-tokio-test-0.4+default-dev (>= 0.4.2-~~),
 rustc,
 @,
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha256 1.5.0 --all-targets --no-default-features --features tokio
Features: test-name=librust-sha256+tokio-dev:tokio
Depends:
 dh-cargo (>= 31),
 librust-tokio-1+default-dev (>= 1.28.2-~~),
 librust-tokio-1+full-dev (>= 1.28.2-~~),
 librust-tokio-test-0.4+default-dev (>= 0.4.2-~~),
 rustc,
 @,
Restrictions: allow-stderr, skip-not-installable
