## rust-sha256 1.6.0

=== debian/changelog ===
rust-sha256 (1.6.0-4) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 21:29:45 +0200

rust-sha256 (1.6.0-3) experimental; urgency=medium

  * Updating vcs fields.
  * Harmonizing upload need in initial changelog entry.

 -- Daniel Baumann <daniel@debian.org>  Sun, 25 May 2025 19:43:07 +0200

rust-sha256 (1.6.0-2) sid; urgency=medium

  * Updating vcs fields.
  * Harmonizing build-depends.
  * Harmonizing depends.

 -- Daniel Baumann <daniel@debian.org>  Sat, 17 May 2025 08:44:48 +0200

rust-sha256 (1.6.0-1) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.
  * Wrap and sorting debian files.
  * Merging upstream version 1.6.0.
  * Updating cargo checksum for version 1.6.0.
  * Updating provides for version 1.6.0.
  * Updating test commands for version 1.6.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Mar 2025 14:11:19 +0100

rust-sha256 (1.5.0-3) sid; urgency=medium

  * Adding vcs fields.
  * Correcting copyright holder for debian packaging.
  * Updating year in debian copyright for 2025.
  * Using codenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 09:05:45 +0100

rust-sha256 (1.5.0-2) sid; urgency=medium

  * Updating maintainer email address.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Dec 2024 20:30:39 +0100

rust-sha256 (1.5.0-1) sid; urgency=low

  * Initial upload to sid, needed for forgejo-cli.

 -- Daniel Baumann <daniel@debian.org>  Wed, 20 Nov 2024 08:24:49 +0100
