=== debian/control ===
Source: rust-sha256
Section: rust
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 librust-async-trait-dev <!nocheck>,
 librust-bytes-dev <!nocheck>,
 librust-hex-dev <!nocheck>,
 librust-sha2-dev <!nocheck>,
 librust-tokio-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/baoyachi/sha256-rs
Vcs-Browser: https://forgejo.debian.net/rust/rust-sha256
Vcs-Git: https://forgejo.debian.net/rust/rust-sha256
X-Cargo-Crate: sha256

Package: librust-sha256+openssl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: SHA256 crypto digest - feature "openssl" and 1 more
 SHA256 crypto digest implementation in Rust.
 .
 This metapackage enables feature "openssl" for the Rust sha256 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "native_openssl" feature.

Package: librust-sha256+tokio-dev
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: SHA256 crypto digest - feature "tokio" and 2 more
 SHA256 crypto digest implementation in Rust.
 .
 This metapackage enables feature "tokio" for the Rust sha256 crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "async", and "default" features.

Package: librust-sha256-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: SHA256 crypto digest - Rust source code
 SHA256 crypto digest implementation in Rust.
 .
 This package contains the source for the Rust sha256 crate
 for use with cargo and dh-cargo.
